.hidden {display:none;}
.area-title {color:#3F525C; font-size:18px; font-weight:bold;}

.COPList .list-table tr td {vertical-align:top;}
.COPList .heading { background:#aaa; height:25px; line-height:25px; padding:0 0 0 10px;}
.COPList .heading a {font-size:14px; font-weight:bold; color:#fff; text-transform:uppercase; text-decoration:none;}
.COPList .heading img.edge {float:right; width:34px; height:25px;}
.COPList .content {border:solid 1px #D0D0D2; border-top:none; padding:10px; margin-bottom:10px; position:relative;}
.COPList .content .media {float:left; width:200px; height:170px; overflow:hidden; margin-right:15px; }
.COPList .content .info {float:left; width:445px; }
.COPList .content .info .options {position:absolute; bottom:15px; right:15px;}
.COPList .pager {float:right;}


.COP .heading { background:#aaa; margin:10px 0; height:25px; line-height:25px; padding:0 0 0 10px;
                font-size:14px; font-weight:bold; color:#fff; text-transform:uppercase;}
.COP .heading img.edge {float:right; width:34px; height:25px; background:#888;}
.COP .content {}
.COP .content .media {float:left; width:200px; margin-right:30px; min-height:200px; }
.COP .content .media .vid a {height:112px; overflow:hidden;}
.COP .content .media .vid #title {text-align:center; display:block; font-weight:bold;}
.COP .content .media .main-image {width:200px; height:170px; overflow:hidden; }
.COP .content .media .thumbs {display:block; margin-top:2px;}
.COP .content .media .thumbs a, .COP .content .media .thumbs span {display:block; float:left; overflow:hidden; width:100px; height:75px;}
.COP .content .media .thumbs a img, .COP .content .media .thumbs span img {padding:2px;}
.COP .content .info {float:left; width:492px; min-height:200px; padding-top:10px;}

.region.FrankstonAndSurrounds {background-color:#00BAB9;}
.region.NorthernPeninsulaMeander {background-color:#A581B1;}
.region.WesternPortBayAndOceanAdventure {background-color:#A9CE81;}
.region.PeninsulaHinterlandExperience {background-color:#C691A3;}
.region.SouthernPeninsulaEscape {background-color:#EEC472;}
.region.Transport {background-color:#8ED0ED;}

#downloads a {display:block; line-height:16px; margin:10px;}
#downloads a span {display:block; padding-left: 20px;}
    #downloads a span, #downloads a span.generic {background:#fff url(/images/icons/document.png) no-repeat 0 0;}
    #downloads a span.pdf {background:#fff url(/images/icons/pdf.png) no-repeat 0 0;}
    #downloads a span.txt {background:#fff url(/images/icons/text.png) no-repeat 0 0;}
    #downloads a span.doc, #downloads a span.docx {background:#fff url(/images/icons/word.png) no-repeat 0 0;}
    #downloads a span.xls, #downloads a span.xlsx {background:#fff url(/images/icons/excel.png) no-repeat 0 0;}


.ModBEMPCustomOperatorDetailsC { }
.ModBEMPCustomOperatorDetailsC .title h2 {
    background: none repeat scroll 0% 0% #009F93;
    border-bottom: 5px solid #006C64;
    padding: 0px 15px;
    margin-bottom: 10px;
    color: #FFF;
    font-size: 18px;
    display: block;
    position: relative;
    line-height: 44px;
	 margin-top:20px;
}
.ModBEMPCustomOperatorDetailsC .rfdPlanner {
    background: #57A1D5;
    border-bottom: 5px solid #328AC7;
    padding: 0px 15px;
    margin-bottom: 10px;
    color: #FFF;
    font-size: 18px;
    display: block;
    position: relative;
    line-height: 44px;
	text-align:center;
	 margin-top:20px;
}

.header { }
.contentLeft { font-size: 13px; line-height: 25px; }
.contentLeft h2 { border-bottom:1px dashed #cccccc;	padding-bottom:10px; margin-bottom:10px; }
.main-image img { width:100% !important; }
.opContent span, .opHeading span { border-bottom:1px dashed #cccccc;	padding-bottom:10px; margin-bottom:10px; display:block; }
.opContent span br { display:none; }
.opContent span span, .opHeading span span { display:inline; border:none !important; }
.opHeading { margin-top:20px; }
.opContent {  margin-bottom:20px; }

.downloads { }
.downloads ul { margin:0px; padding:0px; list-style:none; }
.downloads ul li { background: #57A1D5; border-bottom: 5px solid #328AC7; color:#fff; padding:10px 20px 10px 20px; }
.downloads ul li a { color:#fff; }

.thumbs { padding-top:15px; }
.thumbs img { width: 90px !important; border: 5px solid #FFF; border:3px solid #fff; }